/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Photography Wordpress Theme
Version:	1.0
Last change:	23/10/15 [initial release]
Assigned to:	ThemeGoods
Primary use:	Wordpress Theme 
-------------------------------------------------------------------*/

@import "reset.css";
@import "wordpress.css";

/*------------------------------------------------------------------
[Color codes]

Background:	#ffffff (white)
Content:	#444444 (grey)
Header:		#222222 (dark grey)
Footer:		#ffffff (white)

a (standard):	#222222 (dark grey)
a (hover):		#000000 (black)
a (active):		#000000 (black)
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
[Typography]

Body copy:		13px/1.65em 'Hind', 'Helvetica Neue', Arial, Verdana, sans-serif
Header:			30px/1.65em 'Montserrat', 'Helvetica Neue', Arial, Verdana, sans-serif
Input, textarea:	13px 'Hind','Helvetica Neue', Arial, Verdana, sans-serif
Sidebar heading:	14px 'Montserrat','Helvetica Neue', Arial, Verdana, sans-serif
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
[Table of contents]

1. Body
2. Navigation / .top_bar
3. Footer / #footer
4. Content / #page_content_wrapper
5. Social Sharing / #social_share_wrapper
6. Sidebar / .sidebar_wrapper
7. Form & Input
8. Pagination / .pagination
9. Widgets
10. Portfolio, Gallery and Template Elements
11. Contact Form Captcha / #captcha-wrap
12. Woocommerce Elements
13. Grid Rotator Plugin
14. Live Content Builde Elements
-------------------------------------------------------------------*/

body
{
	background: #ffffff;
	font-family: 'Hind', 'Helvetica Neue', Arial,Verdana,sans-serif;
	padding: 0;
	margin: 0;
	color: #444;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	font-size: 14px;
	line-height: 1.6;
	word-wrap: break-word;
	-webkit-overflow-scrolling: touch;
}

body.loading
{
	opacity: 0.5;
}

body.overflow_hidden
{
	overflow: hidden;
}

body.loading #wrapper
{
	opacity: .3;
}

body.notouch
{
	-webkit-overflow-scrolling: auto !important;
}

html[data-style=flow] body
{
	overflow: hidden;
}

html[data-style=fullscreen], html[data-style=fullscreen] body
{
	width: 100%;
	height: 100%;
	overflow: hidden;
}

html[data-style=fullscreen] body.single-galleries, html[data-style=fullscreen] body.single-galleries #wrapper
{
	background: #000;
	height: 100%;
}

html[data-style=fullscreen] body
{
	background: #000;
}

body.js_nav .tf_bg img
{
	position: static;
}

.floatleft
{
	float: left;
}

.floatright
{
	float: right;
}

.one .floatleft, .one .floatright
{
	width: 100%;
}

.divider
{
	clear: both;
}


#wrapper
{
	float: left;
	width: 100%;
	-webkit-transition: -webkit-transform 500ms ease;
	-moz-transition: transform 500ms ease;
	-o-transition: -o-transform 500ms ease;
	transition: transform 500ms ease;
	padding-top: 138px; /* Default menu height */
}

html[data-style=fullscreen] #wrapper
{
	padding-top: 0 !important;
	height: 100%;
	overflow: visible;
}

html[data-style=flow] body #wrapper
{
	height: 100px;
	background: transparent;
    background-image: linear-gradient(rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 20%,rgba(0,0,0,0.1) 35%,transparent 97%,transparent 0%);
}

html[data-style=flow] body
{
	height: 100%;
	background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),color-stop(80%,transparent),color-stop(90%,rgba(0,0,0,0.05)),color-stop(99%,rgba(0,0,0,0.1)),to(rgba(0,0,0,0.05)));
	background-image: -webkit-linear-gradient(transparent 0%,transparent 80%,rgba(0,0,0,0.05) 90%,rgba(0,0,0,0.1) 99%,rgba(0,0,0,0.05) 100%);
	background-image: linear-gradient(transparent 0%,transparent 80%,rgba(0,0,0,0.05) 90%,rgba(0,0,0,0.1) 99%,rgba(0,0,0,0.05) 100%);
}

#wrapper.hasbg
{
	padding-top: 0 !important;
}

hr
{
	height: 1px;
	border: 0;
	border-top: 1px solid #ebebeb;
	background: transparent;
	margin: auto;
	width: 100%;
	clear: both;
}

hr.title_break
{
	width: 40px;
	display: block;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	border-color: #222;
	border-top: 2px solid #222;
}

hr.title_break.left
{
	display: inline-block;
	margin: 20px 0 20px 0;
}

#page_caption hr.title_break
{
	width: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
}

hr.small
{
	width: 70%;
}

hr.thick
{
	border-top: 3px solid #ebebeb;
}

hr.dotted
{
	border-top: 2px dotted #ebebeb;
}

hr.dashed
{
	border-top: 2px dashed #ebebeb;
}

hr.faded { 
    border: 0; 
    height: 1px;

}
hr.faded:before {
    top: -0.5em;
    height: 1em;
}
hr.faded:after {
    content:'';
    height: 0.5em;
    top: 1px;
}

hr.faded, hr.faded:before {
    background: radial-gradient(ellipse at center, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
}

.hr_totop
{
	position: relative;
	top: -15px;
	right: 0;
	float: right;
	display: block;
	background: #fff;
	z-index: 2;
	padding: 0 0 0 7px;
	font-size:13px;
	color: #000;
	font-weight: 900;
}

.small_line
{
	height: 1px;
	border: 0;
	border-top: 1px solid #666;
	background: transparent;
	margin: auto;
	width: 30px;
	display: block;
	margin-top: 30px;
}

a
{
	color: #222;
	text-decoration: none;
	-webkit-transition: color .2s linear, background .1s linear;
	-moz-transition: color .2s linear, background .1s linear;
	-ms-transition: color .2s linear, background .1s linear;
	-o-transition: color .2s linear, background .1s linear;
	transition: color .2s linear, background .1s linear;
}

a:hover, .post_header h5 a:hover
{
	color: #000;
	text-decoration: none;
}

a:active, .post_header h5 a:active
{
	color: #000;
	text-decoration: none;
}

.20, a.comment-reply-link
{
	color: #222;
}

h1
{
	font-size: 34px;
}

h2
{
	font-size: 30px;
}

h2.number
{
	font-size: 50px;
	line-height: 50px;
}

.mobile_menu_wrapper #searchform
{
	width: 100%;
}

.mobile_menu_wrapper #searchform input[type=text]
{
	width:100%;
	display: inline-block;
	color: #fff;
}

.mobile_menu_wrapper #searchform button
{
	background: transparent;
	display: inline-block;
	border: 0;
	display: none;
}

.mobile_menu_wrapper #searchform button i
{
	color: #fff;
	font-size: 13px;
}

.mobile_menu_wrapper .widget_search #searchform
{
	background: transparent !important;
	width: 100%
}

.mobile_menu_wrapper .widget_search #searchform input[type=text]
{
	background: #333;
	width: 100%;
}

.widget_search #searchform #s
{
	width: 100%;
}

h3
{
	font-size: 26px;
}

h3#reply-title
{
	font-size: 18px;
	display: none;
}

h4
{
	font-size: 22px;
}

.gmap_marker h4
{
	font-size: 18px;
	color: #000;
}

h5
{
	font-size: 18px;
}

h5.related_post, .fullwidth_comment_wrapper h5.comment_header
{
	text-align: center;
}

h5.event_title, .post_header h5.event_title
{
	font-size: 18px;
	display: block;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #222;
}

h6
{
	font-size: 16px;
}

h6.subtitle
{
	text-align: center;
	display: block;
	margin-bottom: 20px;
}

h7
{
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6, h7
{
	color: #222;
	font-family: 'Montserrat', 'Helvetica Neue', Arial,Verdana,sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	
}

.space
{
	margin-bottom: 10px;
}

.middle
{
	vertical-align: middle;
}

pre, code, tt 
{
	font:12px 'andale mono', 'lucida console', monospace;
	line-height:1.5;
	padding: 15px 10px 15px 10px;
	display: block; 
	overflow: auto; 
	margin-top: 20px;
	margin: 20px 0 20px 0;
	width:92%;
	border: 0;
	color: #000;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.clear
{
	clear: both;
}

img.mid_align
{ 
	vertical-align: middle;
	margin-right: 5px;
	border: 0;
}

.fullwidth_comment_wrapper
{
	width: 100%;
	float: left;
	margin-top: 20px;
	
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.fullwidth_comment_wrapper:empty
{
	display: none;
}

#commentform
{
	margin-left: -1.33333rem;
}

#commentform label
{
	display: none;
}

.logged-in-as
{
	display: none;
}

#commentform > p 
{
	padding-left: 24px;
	box-sizing: border-box;
}

#commentform p.comment-form-author, #commentform p.comment-form-email, #commentform p.comment-form-url
{
	float: left;
	width: 33.33%;
}

#page_content_wrapper .inner .sidebar_content #commentform p.comment-form-author, #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-email, #page_content_wrapper .inner .sidebar_content #commentform p.comment-form-url
{
	width: 33.33%;
}

::-webkit-input-placeholder {
   color: #222;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #222; 
}

:-ms-input-placeholder {  
   color: #222;
}

#contact_form input[type="text"], #contact_form textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"], #commentform textarea {
  margin-bottom: 15px;
  width: 100%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#commentform input[type=text]:focus, #commentform input[type=email]:focus, #commentform input[type=url]:focus, #commentform textarea:focus
{
	border-color: #444;
}

.dropcap1
{
	display: block;
	float: left;
	margin: -1px 8px 0 0;
	font-size: 70px;
	line-height: 70px;
	text-shadow: none;
}

blockquote
{
	font-size: 24px;
	margin: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

blockquote p
{
	padding: 0 !important;
}

blockquote h2
{
	font-weight: normal;
	font-size: 22px;
}

blockquote h3
{
	font-weight: normal;
	font-size: 20px;
}

#respond
{
	width: 100%;
	float: left;
}

#respond h3, #respond .comment-notes
{
	text-align: center;
}

/*------------------------------------------------------------------
[2. Navigation]
*/

#logo_wrapper
{
	text-align: center;
	padding: 10px 0 10px 0;
}

.top_bar.scroll #logo_wrapper
{
	display: none;
}

html[data-style=fullscreen] .top_bar.hasbg, .top_bar.hasbg
{
	border-bottom: 1px solid rgba(256, 256, 256, .3);
}

.top_bar.hasbg #nav_wrapper
{
	border-color: rgba(256, 256, 256, .3);
}

.logo_container
{
	display: table;
	width: 100%;
	height: 100%;
}

.logo_align
{
	display: table-cell;
	vertical-align: middle;
	line-height: 0;
}

.logo_wrapper
{
	margin: 0;
	display: inline-block;
	line-height: 0;
	
	-webkit-transition: margin 0.3s, display 0.3s;
	-moz-transition: margin 0.3s, display 0.3s;
	transition: margin 0.3s, display 0.3s;
}

.logo_wrapper.hidden
{
	display: none;
}

.logo_wrapper img.zoom
{
	transform: scale(0.8) !important;
}

.above_top_bar
{
	height: 30px;
	background: #222;
	position: relative;
	z-index: 3;
}

.header_style_wrapper
{
	width: 100%;
	float: left;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	display: block;
}

body.admin-bar .header_style_wrapper
{
	padding-top: 32px;
}

.header_style_wrapper.nofixed
{
	display: none;
}

.top_bar
{
	padding: 0;
	box-sizing: border-box;
	width: 100%;
	background: #fff;
	background: rgb(256,256,256,0.95);
	background: rgba(256,256,256,0.95);
	border-bottom: 1px solid #e1e1e1;
	float: left;
	
	-webkit-transition: height 0.5s, background 0.5s;
	-moz-transition: height 0.5s, background 0.5s;
	transition: height 0.5s, background 0.5s;
}

.top_bar.hasbg
{
	background: rgba(0,0,0,0.1);
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

html[data-style=fullscreen] .top_bar.hasbg, .top_bar.hasbg
{
	background: rgba(0,0,0,0.1);
}

.top_bar.scroll.dark
{
	background: #333;
	border-color: #333;
}

.top_bar.scroll.light
{
	background: #fff;
	border-color: #fff;
}

html[data-menu=centeralign] body .top_bar.scroll #nav_wrapper
{
	border: 0;
}

.top_bar.noopacity
{
	background: #fff !important;
}

.top_bar.scroll.dark .header_cart_wrapper a, .top_bar.scroll.dark .post_share_wrapper a#page_share, .top_bar.scroll.dark .post_download_wrapper a#gallery_download, .top_bar.scroll.dark .social_wrapper ul li a, .top_bar.scroll.dark #menu_wrapper div .nav > li > a
{
	color: #fff;
}

.top_bar.scroll.light .header_cart_wrapper a, .top_bar.scroll.light .post_share_wrapper a#page_share, .top_bar.scroll.light .post_download_wrapper a#gallery_download, .top_bar.scroll.light .social_wrapper ul li a, .top_bar.scroll.light #menu_wrapper div .nav > li > a
{
	color: #222;
}

#mobile_menu
{
	display: none;
	cursor: pointer;
}

#menu_wrapper
{
	margin:auto;
	width: 960px;
	height: 100%;
}

#nav_wrapper
{
	float: left;
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
	border-top: 1px dashed #ccc;
}

.nav_wrapper_inner
{
	display: table-cell;
    vertical-align: middle;
}

#menu_border_wrapper > div
{
	width: 100%;
	float: left;
}

#menu_border_wrapper .notice
{
	padding: 10px 0 10px 0;
}

#autocomplete
{
    display: none;
	position:absolute;
    z-index:1001;
	width: 280px;
	background: #fff;
	right: 38px;
	border: 1px solid #e1e1e1;
	margin-top: -1px;
}

#autocomplete.visible
{
	display: block;
}

@-moz-document url-prefix() { 
  #autocomplete {
     margin-top: 20px;
  }
}

#autocomplete ul 
{
    margin: 0;
    padding: 0;
    border: 0;
    float: left;
    list-style: none;
    width: 100%;
}
#autocomplete li
{
    display:block;
    clear:both;
    float: left;
    width: 100%;
    padding: 10px 15px 10px 15px;
    box-sizing: border-box;
    border-bottom: 1px solid #e1e1e1;
}
#autocomplete li:first-child
{
	margin-top: 10px;
}
#autocomplete li:last-child
{
	margin-top: 10px;
	border: 0;
}

#autocomplete li strong
{
	font-weight: 600;
	font-size: 14px;
}

#autocomplete li.view_all
{
	text-align: center;
	margin-top: 0;
	text-transform: uppercase;
}
#autocomplete li .ajax_post
{
	float:left;
	width: calc(100% - 50px);
	margin-left: 10px;
}

#mobile_nav_icon 
{
	display: inline-block;
	border-bottom: 9px double #444;
	border-top: 3px solid #444;
	height: 3px;
	width: 25px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;

	cursor: pointer;
	position: relative;
	margin-left: 10px;
	top: 2px;
}

.top_bar.scroll.dark #mobile_nav_icon
{
	border-color: #fff;
}

.top_bar.scroll.light #mobile_nav_icon
{
	border-color: #222;
}

#logo_right_button
{
	position: absolute;
	text-align: right;
	right: 30px;
}

.top_bar.hasbg #mobile_nav_icon
{
	border-color: #fff;
}

.header_cart_wrapper
{
	display: inline-block;
	margin-left: 10px;
	position: relative;
}

.header_cart_wrapper .cart_count
{
	position: absolute;
	top: -10px;
	right: -10px;
	font-size: 9px;
	border-radius: 50px;
	background: #888;
	color: #fff;
	z-index: 2;
	width: 16px;
	height: 16px;
	line-height: 18px;
	font-weight: 600;
	text-align: center;
}

.header_cart_wrapper i
{
	font-size: 18px !important;
	margin-right: 0 !important;
}

.view_fullscreen_wrapper, .post_share_wrapper, .post_download_wrapper
{
	display: inline-block;
	vertical-align: middle;
	position: relative;
}

.view_fullscreen_wrapper, .post_download_wrapper
{
	margin-left: 10px;
}

.view_fullscreen_wrapper i, .post_share_wrapper i, .post_download_wrapper i
{
	font-size: 18px;
}

.mobile_menu_wrapper
{
	right: 0px;
	
	-webkit-transition: -webkit-transform 500ms ease;
	-moz-transition: transform 500ms ease;
	-o-transition: -o-transform 500ms ease;
	transition: transform 500ms ease;
	
	-webkit-transform: translate(360px, 0px);
	-ms-transform: translate(360px, 0px);
	transform: translate(360px, 0px);
	-o-transform: translate(360px, 0px);
	
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
	 -webkit-overflow-scrolling: touch;
	 
	 width: 360px;
	 padding: 35px 40px 35px 40px;
	 box-sizing: border-box;
	 background: #111111; 
	 position: fixed;
	 top: 0px;
	 height: 100%;
	 z-index: 999;
	 color: #999;
}

body.admin-bar .mobile_menu_wrapper
{
	padding-top: 65px;
}

body.admin-bar #close_mobile_menu
{
	top: 68px;
}

body.js_nav .mobile_menu_wrapper, html[data-menu=leftmenu] body.js_nav .mobile_menu_wrapper
{
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	overflow-y: scroll;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

#close_mobile_menu
{
	position: fixed;
	top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#close_mobile_menu.open
{
	z-index: 99;
}

.mobile_main_nav, #sub_menu
{
	margin-top: 40px;
	margin-bottom: 40px;
	list-style: none;
	overflow: hidden;
	width: 100%;
}

#sub_menu .sub-menu
{
	margin-left: 15px;
	list-style: none;
	font-style: italic;
}

#sub_menu li
{
	width: 100%;
}

.mobile_main_nav li a, #sub_menu li a
{
	color: #777;
	width: 100%;
	display: block;
	font-size: 14px;
	line-height: 3.5em;
	font-weight: 400;
	text-transform: uppercase;
	font-family: 'Montserrat', 'Helvetica Neue', Arial,Verdana,sans-serif;
}

.mobile_main_nav li.current-menu-item a, #sub_menu li.current-menu-item a
{
	font-weight: 600;
}

.mobile_main_nav li a:hover, .mobile_main_nav li a:active, #sub_menu li a:active
{
	color: #fff;
}

.mobile_main_nav li.menu-item-has-children > a:after
{
	font-size: 12px;
	position: absolute;
	left: 310px;
	font-family: 'FontAwesome';
	content: "\f105";
	margin-top: 1px;
}

.mobile_main_nav li ul.sub-menu
{
	display: none;
}

.mobile_main_nav.mainnav_in
{
	-webkit-animation: mainNavIn 0.2s;
	animation: mainNavIn 0.2s;
}

.mobile_main_nav.mainnav_out
{
	-webkit-animation: mainNavOut 0.2s;
	animation: mainNavOut 0.2s;
}

#sub_menu.subnav_out
{
	-webkit-animation: subNavOut 0.2s;
	animation: subNavOut 0.2s;
}

#sub_menu.subnav_in
{
	-webkit-animation: subNavIn 0.2s;
	animation: subNavIn 0.2s;
}

#sub_menu li ul a:after
{
	display: none;
}

#menu_back
{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px !important;
	margin-bottom: 5px;
	font-weight: 600 !important;
}

#menu_back:before
{
	font-size: 12px;
	margin-right: 0.7em;
	position: relative;
	display: inline;
	font-family: 'FontAwesome';
	content: "\f104";
}

#overlay_background
{
	opacity: 0;
	visibility: hidden;
	background-color: rgba(0, 0, 0, 0.6);
	position: fixed;
	z-index: 9;
	top: 0;
	left:0;
	width: 100%;
	height: 100%;
	
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

#overlay_background.share_open
{
	background-color: rgba(0, 0, 0, 0.7);
}

#overlay_background.visible
{
	opacity: 1;
	visibility: visible;
}

body.js_nav #overlay_background {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(-360px,0px);
  -moz-transform: translate(-360px,0px);
  transform: translate(-360px,0px);
}

.header_style_wrapper.fixed .top_bar #menu_border_wrapper .notice
{
	margin-top: 24px;
}

.nav, .subnav, .nav_page_number
{
	list-style: none;
	padding: 10px 0 10px 0;
}

.subnav
{
	background: none;
}

.nav > li, .nav_page_number > li
{
	display: inline-block;
}

.nav_page_number
{
	margin-top: 2px;
}

#menu_wrapper .nav ul, #menu_wrapper div .nav
{
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
	margin-bottom: 0;
}

#menu_wrapper .nav ul li, #menu_wrapper div .nav li
{
	display: inline-block;
	margin: 0;
	padding:0;
	background-color: rgba(256, 256, 256, 0);
}

#menu_wrapper .nav ul li ul li, #menu_wrapper div .nav li ul li
{
	clear: both;
	width: 100%;
	padding: 0 !important;
	margin: 0;
	text-align: left !important;
}

#menu_wrapper .nav ul li:last-child, #menu_wrapper div .nav li:last-child
{
	margin-right: 0;
}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li > a
{
	display: inline-block;
	padding: 0;
	margin: 0;
	color: #666;
	font-size: 12px;
	padding: 22px 13px 21px 13px;
	font-weight: 400;
	font-family: 'Montserrat', 'Helvetica Neue', Arial,Verdana,sans-serif;
	text-transform: uppercase;
	
	-webkit-transition: padding 0.3s;
	-moz-transition: padding 0.3s;
	transition: padding 0.3s;
}

.top_bar.fullscreen_video #menu_wrapper div .nav > li > a, .top_bar.fullscreen_video i, .top_bar.fullscreen_video #searchform label, .top_bar.hasbg #menu_wrapper div .nav > li > a, .top_bar.hasbg i, .top_bar.hasbg .top_contact_info, .top_bar.hasbg .top_contact_info a, .top_bar.hasbg .top_contact_info a:hover, .top_bar.hasbg .top_contact_info a:active, .top_bar.dark.scroll #menu_wrapper div .nav > li > a
{
	color: #fff !important;
	border: 0;
}

#menu_wrapper .nav li.arrow > a:after, #menu_wrapper div .nav li.arrow > a:after
{
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	display: inline;
	width: auto;
	height: auto;
	line-height: normal;
	vertical-align: 10%;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: repeat;
	margin-top: 0;
	font-family: 'FontAwesome';
	content: "\f107";
	float: right;
	margin-left: 8px;
	margin-top: 3px;
}

#menu_wrapper .nav ul li.arrow > a:after, #menu_wrapper div .nav li.arrow > a:after
{
	font-size: 11px;
}

#menu_wrapper .nav ul li a.hover, #menu_wrapper .nav ul li a:hover, #menu_wrapper div .nav li a.hover, #menu_wrapper div .nav li a:hover
{
	color: #222;
	z-index: 2;
	position: relative;
}

#menu_wrapper div .nav > li.current-menu-item > a, #menu_wrapper div .nav > li.current-menu-parent > a, #menu_wrapper div .nav > li.current-menu-ancestor > a
{
	color: #222;
	z-index: 2;
	position: relative;
}

#menu_wrapper .nav ul li ul, #menu_wrapper div .nav li ul
{
	display: none;
	list-style: none;
	background: #fff;
	border: 0;
	position: absolute;
 	padding: 0;
 	width: 210px;
 	height: auto;
 	z-index: 10; 
	margin: 0;
	margin-left: -5px;
	margin-top: 0;
	z-index: 9;
	border: 0;
	border: 1px solid #e1e1e1;
}


#menu_wrapper .nav ul li ul li ul, #menu_wrapper div .nav li ul li ul
{
	position: absolute;
	left: 210px;
	padding: 0;
	margin-top: -40px;
	margin-left: 0;
	display: none;
	z-index: 9;
	opacity: 1;
}

#menu_wrapper .nav ul li ul li ul:before, #menu_wrapper div .nav li ul li ul:before
{
	display: none;
}

#menu_wrapper .nav ul li:hover ul, #menu_wrapper div .nav li:hover ul
{
	display: block;
}

#menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-item ul li a, #menu_wrapper div .nav li ul li.current-menu-item a,#menu_wrapper .nav ul li ul li a, #menu_wrapper .nav ul li.current-menu-item ul li a, #menu_wrapper .nav ul li ul li.current-menu-item a, #menu_wrapper div .nav li.current-menu-parent ul li a, #menu_wrapper div .nav li ul li.current-menu-parent a
{
	color: #888;
	display: block;
	background: transparent;
	height: auto;
}

#menu_wrapper .nav ul li ul li a, #menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-parent ul li a
{
	width: 170px;
	display: block;
	border-top: 0;
	border: 0;
	margin: 0;
	font-size: 11px;
	padding: 10px 20px 10px 20px;
	letter-spacing: 0;
	font-weight: 400;
	text-transform: none;
	border-bottom: 0 !important;
	
	-webkit-transition: color .2s linear, background .2s linear;
	-moz-transition: color .2s linear, background .2s linear;
	-ms-transition: color .2s linear, background .2s linear;
	-o-transition: color .2s linear, background .2s linear;
	transition: color .2s linear, background .2s linear;
}

#menu_wrapper .nav ul li ul li ul li a:hover, #menu_wrapper .nav ul li ul li ul li a:hover, #menu_wrapper div .nav li ul li ul li a:hover, #menu_wrapper div .nav li ul li ul li a:hover, #menu_wrapper div .nav li.current-menu-item ul li ul li a:hover, #menu_wrapper div .nav li.current-menu-parent ul li ul li a:hover
{
	color: #444;
}

#menu_wrapper .nav ul li.megamenu > ul, #menu_wrapper div .nav li.megamenu > ul
{
	position: absolute;
	width: 960px;
	left: 0;
	right: 0;
	margin-left:auto;
    margin-right:auto;
    padding: 15px;
	box-sizing: border-box;
}

#menu_wrapper .nav ul li:not(.megamenu) ul.sub-menu li.arrow > a:after, #menu_wrapper div .nav li:not(.megamenu) ul.sub-menu li.arrow > a:after
{
	font-size:11px;
	margin-left: 0.5em;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	display: inline;
	width: auto;
	height: auto;
	line-height: normal;
	vertical-align: 10%;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: repeat;
	margin-top: 0;
	font-family: 'FontAwesome';
	content: "\f105";
	float: right;
	margin-right: 0px;
	margin-top: 5px;
}

#menu_wrapper div .nav li.megamenu ul li
{
	display: block;
	box-sizing: border-box;
	clear: none;
	float: left;
	border-left: 1px solid #eeeeee;
}

#menu_wrapper div .nav li.megamenu ul li.hidden > a
{
	display: none;
}

#menu_wrapper div .nav li.megamenu ul li:first-child
{
	border: 0;
}

#menu_wrapper div .nav li.megamenu.col2 ul li
{
	width: 50%;
	padding: 0px 12px;
}

#menu_wrapper div .nav li.megamenu.col3 ul li
{
	width: 33.3%;
	padding: 0px 12px;
}

#menu_wrapper div .nav li.megamenu.col4 ul li
{
	width: 25%;
	padding: 0px 12px;
}

#menu_wrapper .nav ul li.megamenu ul li ul, #menu_wrapper div .nav li.megamenu ul li ul
{
	position: relative;
	width: 100%;
	margin: 0;
	border: 0;
	box-shadow: 0 0 0;
	display: block !important;
	opacity: 1 !important;
	left: 0;
}

#menu_wrapper .nav ul li.megamenu ul li ul li, #menu_wrapper div .nav li.megamenu ul li ul li
{
	width: 100% !important;
	border: 0 !important;
}

#menu_wrapper div .nav li.megamenu ul li > a, #menu_wrapper div .nav li.megamenu ul li > a:hover, #menu_wrapper div .nav li.megamenu ul li  > a:active
{
	width: 100%;
	color: #444;
	box-sizing: border-box;
	background: transparent;
}

#menu_wrapper .nav ul li.megamenu ul li ul li a, #menu_wrapper div .nav li.megamenu ul li ul li a
{
	color: #888;
}

#menu_wrapper .nav ul li.megamenu ul li ul li a:before, #menu_wrapper div .nav li.megamenu ul li ul li a:before
{
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	display: inline;
	width: auto;
	height: auto;
	line-height: normal;
	vertical-align: 10%;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: repeat;
	margin-top: 0;
	font-family: 'FontAwesome';
	content: "\f105";
	float: left;
	margin-right: 8px;
	margin-top: 2px;
}

#menu_wrapper .nav ul li.megamenu ul li ul li a:hover, #menu_wrapper div .nav li.megamenu ul li ul li a:hover, #menu_wrapper .nav ul li.megamenu ul li ul li a:active, #menu_wrapper div .nav li.megamenu ul li ul li a:active
{
	width: auto;
}

#menu_wrapper div .nav li.megamenu ul li a:after
{
	display: none;
}

#menu_wrapper .nav ul li.megamenu ul li ul li, #menu_wrapper div .nav li.megamenu ul li ul li a
{
	width: auto;
	display: inline-block;
	margin-left: 20px;
	padding: 7px 20px 7px 5px;
}

@media only screen and (min-width: 1100px) {
	#menu_wrapper .nav ul li.megamenu > ul, #menu_wrapper div .nav li.megamenu > ul
	{
		max-width: 1425px;
		width: 100%;
		width: calc(100% - 180px);
		box-sizing: border-box;
	}
}

.top_contact_info_container
{
	display: table;
	float: right;
	height: 100%;
	font-family: 'Montserrat', 'Helvetica Neue', Arial,Verdana,sans-serif;
}

.top_contact_info
{
	font-size: 12px;
	color: #222;
	float: right;
	line-height: 30px;
}

.top_contact_info i
{
	margin-right: 10px;
	color: #222;
	font-size: 14px;
	vertical-align: text-bottom;
	line-height: 20px;
}

.top_contact_info span
{
	display: inline-block;
	margin-right: 10px;
}

.top_contact_info a
{
	color: #444;
}

#top_menu
{
	float: left;
	display: block;
	list-style: none;
}

#top_menu li
{
	float: left;
	margin-right: 20px;
}

#top_menu li a
{
	font-size: 11px;
	font-weight: 400;
	color: #222;
	line-height: 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#footer_menu li ul
{
	display: none;
}

/*------------------------------------------------------------------
[3. Footer]
*/

.footer_photostream_wrapper
{
	margin-top: 20px;
	text-align: center;
}

.footer_photostream
{
	margin-top: 20px;
}

.footer_bar
{
	clear: both;
	width: 100%;
	margin: auto;
	padding: 0 0 10px 0;
	float: left;
	background: #fff;
	border-top: 1px solid #e1e1e1;
	
	-webkit-transition: -webkit-transform 500ms ease;
	-o-transition: -o-transform 500ms ease;
	transition: -webkit-transform 500ms ease;
}

.footer_bar.noborder
{
	border: 0 !important;
}

.footer_bar.noborder .footer_bar_wrapper
{
	border: 0 !important;
}

.footer_bar.wall
{
	padding-top: 0;
	margin-top: 0;
}

.footer_bar.split, .footer_bar.fullscreen, .footer_bar.flow
{
	display: none;
}

.footer_bar.fullscreen_video
{
	position: fixed;
	bottom: 0;
	z-index: 0;
}

#footer 
{
	width: 100%;
	margin: auto;
	padding-bottom: 50px;
	word-wrap: break-word;
	margin-bottom: 0;
	padding-top: 50px;
	float: left;
}

#footer strong.title
{
	font-weight: normal;
}

#footer.wall
{
	margin-top: 0;
}

#footer.fullscreen_video
{
	display: none;
}

#footer a
{
	color: #000;
}

#footer a:hover, #footer a:active
{
	color: #000;
}

#footer .sidebar_widget li h2.widgettitle
{
	margin-top: 15px;
	margin-bottom: 15px;
}

#footer ul.sidebar_widget
{
	width: 960px;
	list-style: none;
	margin: 0;
	margin: auto;
}

#footer ul.sidebar_widget li ul
{
	list-style: none;
	margin-left: 0;
}

#footer ul.sidebar_widget li ul li ul.children
{
	margin-left: 10px;
	margin-bottom: 0;
}

#footer ul.sidebar_widget li ul li ul.children li:last-child
{
	border: 0;
	margin-bottom: 0;
}

#footer .sidebar_widget.four > li
{
	width: 20%;
	float: left;
	margin-right: 5%;
}

#footer .sidebar_widget.four > li:nth-child(4)
{
	margin-right: 0;
	width: 25%;
}

#footer .sidebar_widget.three > li
{
	width: 31%;
	float: left;
	margin-right: 2%;
}

#footer .sidebar_widget.three > li:nth-child(3)
{
	margin-right: 0;
	width: 33%;
}

#footer .sidebar_widget.two > li
{
	width: 48%;
	float: left;
	margin-right: 2%;
}

#footer .sidebar_widget.two > li:nth-child(2)
{
	margin-right: 0;
	width: 50%;
}

#footer .sidebar_widget.one > li
{
	width: 100%;
	clear: both;
	float: left;
	margin-bottom: 30px;
}

#footer ul.sidebar_widget li ul.posts.blog li img
{
	width: 60px;
	float: left;
	margin: 0 15px 15px 0;
}

#footer ul.sidebar_widget li ul.posts.blog li
{
	clear: both !important;
	float: left;
	border: 0;
}

#footer ul.sidebar_widget li ul li
{
	margin: 